Subject: Power feed for a vertical mill

From: [email-masked]
Date: 4 Jan 1995 16:18:35 GMT

Hi, 

I'm looking for some net wisdom.  I have a Clausing 8530 veritical mill, 
it's similar to a Bridgeport, but weighs about 700 lbs.  I want to add a 
power feed for the x-axis.  Servo Products sells one for $900, which is a 
little high.  I saw the articial in "Projects in Metal" with the 
mill/drill (the 400lb one) and a windshield motor for the power feed.  I 
can design a unit from the ground up, but I'm not sure how much torque to 
design for.  Does any one have any insight?  The unit from Servo Products 
c ould deliver 140 ft-lbs, which is a lot.  And I can't believe that a 
windshield motor could deliver more then 10 ft-lbs.  

Any insight will be greatly appreciated.  

Thanks, 

Vince 

P.S.  If your hobby is building small models (steam, I.C.  etc) The 
clausing mill is perfect.